count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=16
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=14
results:
- base_id: MA1694
  collection: CORE
  matrix_id: MA1694.2
  name: ARF35
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1694.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1694.2/
  version: '2'
- base_id: MA1695
  collection: CORE
  matrix_id: MA1695.1
  name: ARF36
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1695.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1695.1/
  version: '1'
- base_id: MA1695
  collection: CORE
  matrix_id: MA1695.2
  name: ARF36
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1695.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1695.2/
  version: '2'
- base_id: MA1696
  collection: CORE
  matrix_id: MA1696.1
  name: ARF39
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1696.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1696.1/
  version: '1'
- base_id: MA1696
  collection: CORE
  matrix_id: MA1696.2
  name: ARF39
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1696.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1696.2/
  version: '2'
- base_id: MA1697
  collection: CORE
  matrix_id: MA1697.1
  name: ARF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1697.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1697.1/
  version: '1'
- base_id: MA1697
  collection: CORE
  matrix_id: MA1697.2
  name: ARF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1697.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1697.2/
  version: '2'
- base_id: MA0943
  collection: CORE
  matrix_id: MA0943.1
  name: ARF5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0943.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0943.1/
  version: '1'
- base_id: MA0943
  collection: CORE
  matrix_id: MA0943.2
  name: ARF5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0943.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0943.2/
  version: '2'
- base_id: MA1698
  collection: CORE
  matrix_id: MA1698.1
  name: ARF7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1698.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1698.1/
  version: '1'
